<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
    <script src="https://kit.fontawesome.com/1c6a9c6117.js" crossorigin="anonymous"></script>
    <style type="text/css">
    .wrap {
        margin: auto;
        width: 400px;
    }
        body {
            font-family: Arial, Helvetica, sans-serif;
        }
        .weekly-item {
           
            display: flex;
           
            padding: 10px;
            border-bottom: 1px solid #EEE;
            width: 400px;
        }
        .weekly-item .info {
            flex-grow: 1;
        }

        .weekly-item .number {
            font-size: 20px;
            margin: 12px;
        }
        .weekly-item .view-count {
            font-size: 20px;
            margin: 12px;
        }
        .sing {
            margin-top: 9px;
            color:burlywood;
        }
        .album-cover {
            width: 128px;
            height: 128px;
            background-color: #DDD;
            background-image: url(http://lorempixel.com/400/200);
            background-size: cover;
            background-position: center;
            color: #FFF;
            font-size: 21px;
        }
        .overlay{
           height: 100%;
           background: rgb(2,0,36);
        background: linear-gradient(0deg, rgba(2,0,36,1) 0%, rgba(106,109,113,1) 43%, rgba(246,247,249,1) 100%);
        display: flex;
            align-items: flex-end;
            padding: 8px;
            
        }
        .cover {
            display: flex;
            margin: 10px 10px 30px 10px;
        }
        .info-cover {
            margin-left: 10px;
        }
        .song {
            font-size: 27px;
            color:rgb(2,0,36);
        }
        .info-cover-item {
            color:rgba(73, 71, 67, 0.658);
        }
        .list-song {
            margin: 10px;
        }
        .album {
            width: 228px;
            height: 228px;
            background-color: #DDD;
            background-image: url(http://lorempixel.com/400/200);
            background-size: cover;
            background-position: center;
            color: #FFF;
            font-size: 51px;
        }
        .icon {
            height: 100%;
            background-color: rgba(0, 0,0, 0.5);
            display: flex;
            align-items: center;
            justify-content: center;
            opacity: 0;
        }
        .icon:hover{
            opacity: 1;
        }
    </style>
</head>
<body>
    <div class="wrap">
        <div class="cover">
            <div class="album-cover">
                <div class="overlay">
                    <span>01</span>
                </div>
            </div>
            <div class="info-cover">
                <div class="song">Gat het âu lo </div>
                <div class="singer info-cover-item">manh dinh</div>
                <div class="song-view info-cover-item">1000</div>
            </div>
        </div>
        <div class="list-song">
            <div class="weekly-item">
                <div class="number">02</div>
                <div class="info">
                    <div class="song-title">Gửi anh và cô ấy</div>
                    <div class="sing">Hương tràm</div>
                </div>
                <div class="view-count">2000</div>
            </div>
            <div class="weekly-item">
                <div class="number">02</div>
                <div class="info">  
                    <div class="song-title">Gửi anh và cô ấy</div>
                    <div class="sing">Hương tràm</div>
                </div>
                <div class="view-count">2000</div>
            </div>
        </div>
       
        <div class="album">
            <div class="icon">
                <i class="fal fa-play-circle"></i>
            </div>
        </div>
    </div>
   
   
</body>
</html>